HappHapp Docs
Messages

Get message by ID

GET
/api/messages/{id}

Retrieves a specific message by its unique identifier

Authorization

access-token
X-Access-Token<token>

Enter your Access Token (format: happ_...)

In: header

Path Parameters

id*string

Message unique identifier

Response Body

application/json

curl -X GET "https://example.com/api/messages/123e4567-e89b-12d3-a456-426614174000"
{  "id": "string",  "content": "string",  "chatId": "string",  "createdAt": "2019-08-24T14:15:22Z"}
Empty
Empty